<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="te-131-m">Te-131-m</h1>
<p>Element: Tellurium (Z = 52)</p>
<p>Results found: (6) [‘j4t2’, ‘j33’, ‘t21’, ‘j4t0’, ‘b80’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.6; Collisions: 1.71020e+01 +/- 0.0 %</p>
<p>b80 time: 7.7; Collisions: 1.31079e+01 +/- 0.0 %</p>
<p>j33 time: 7.6; Collisions: 1.32528e+01 +/- 0.0 %</p>
<p>t21 time: 9.5; Collisions: 1.71314e+01 +/- 0.0 %</p>
<p>j32 time: 9.5; Collisions: 1.53558e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 147.5 % (refs), 160.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.8 %</p>
<p>j33: rms = 1636.3 %</p>
<p>b80: rms = 1421.2 %</p>
<p>j32: rms = 2554.1 %</p>
</body>
</html>
